# Copyright (C) 2010 Thomson Reuters
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA

from distutils.core import setup

bzr_plugin_name = "tfs"

bzr_transports = ["tfs+http://"]

bzr_plugin_version = (0, 3, 0)
bzr_minimum_version = (2, 2, 0)

if __name__ == '__main__':
    setup(name='bzr-tfs',
        description='Support for Team Foundation Server branches in Bazaar',
        keywords='plugin bzr tfs',
        version='0.3.0',
        license='GPL',
        author='John C Barstow',
        author_email='jbowtie@amathine.com',
        package_dir={'bzrlib.plugins.tfs':'tfs' },
        packages=['bzrlib.plugins.tfs']
    )

